/* ****************************************************

	nationalnurse.org

	Dated:  April 12, 2008
	Author:	jeff at somefun.info
	Updated Sep 11, 2011
	Updated Dec-Jan 2014

	Added Dec 2014

	html5doctor.com Reset Stylesheet
	v1.6.1
	Last Updated: 2010-09-17
	Author: Richard Clark - http://richclarkdesign.com
	Twitter: @rich_clark
***************************************************** */

html, body, div, span, object, iframe, a,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
	text-decoration:none;
}

html {
	font-size:16px; /* 1em */
    line-height: 1.61803398875;
	background: white; /* #464666 */
   	color: #06052d;
  	font-family: Verdana,sans-serif;
}


article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display:block;
}

strong {
	font-weight:bold;
}

em {
	font-weight:bold;
	font-style:italic;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}


/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted #6c1a04;
    cursor: help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

input, select {
    vertical-align:middle;
}

sup {
	vertical-align: super;
}

.center {
	text-align:center;
}

.bordered {
	border: 2px solid;
}

.outlineHeader {
	color:#bbb;
	display:none;
}





	img {
		border: none;
		max-width: 100%;
	}



	a:link {
		/*color:#6c1a04;*/
		text-decoration:underline;
	}

	a:visited {
		/*color:#6c1a04;*/
	}
	a:hover {
		color:#b72b06;
	}
	a:active {
		color:#aa0000;
	}

	.newWindIcon:hover {
		color:black;
		cursor:help;
	}
	.newWindIcon .nbsp {
		font-size: .2em;
	}
	.newWindIcon .symbol {
		font: bold .85em Arial, Helvetica, sans-serif;
	}


	h1, h2, h3, h4, h5{
		color:darkblue;
		font-family: bold Georgia, "Times New Roman", Times, serif;
		line-height:1.61803398875;
	}
	h1 {
		color:darkblue;
		font-size:1.5rem;
	}
	h2 {
		font-size: 1.25rem;
	}
	h3 {
		font-size:1.125rem;
	}
	h4 {
		font-size:1.0625rem;
	}

	noscript {
		display:block;
		margin:1em 0;
		text-align:center;
	}



/* --- COMPLETE PAGE --- */
#pageContainer {
   position:relative;
   max-width: 950px;
   padding:0 2em;   /* 25px width of the gradient background strip */
   margin:0 auto 1.5em auto;    /* center on viewport */
}



/* --- PAGE HEADER  --- */
header {
	text-align:center;
}
	header > h1 {
		clear:both;
		margin:0 0 .5em 0;
		text-align:left;
	}

		#banner {
			position:relative;
		}

		#relatedLinks {
			margin-bottom: -2px;
			text-align:left;
		}
		#relatedLinks img{
			width:32px;
		}
		#relatedLinks .newWindIcon {
			display:none;
		}

		#relatedLinks .pipe {
			vertical-align:super;
			color:firebrick;
		}

		#banner .graphic {
			clear:both;
			text-align:left;
			border-radius:4px;
		}
		#tagLineText {
			clear:both;
			font:bold 1rem Georgia, serif;
			color:black;/*,ae191b#663838*/
			margin-bottom:.5rem;
		}

		nav {
			margin-bottom: 2rem;
		}
			.mainMenuBar{
				text-align:center;
				list-style-type:none;
				font:italic 1rem "Gill Sans MT","Century Gothic", sans-serif;
			}
			.mainMenuBar li {
				display:inline;
				padding:0 .25em;
				border:2px solid transparent;
			}
			.mainMenuBar li a{
				color:#558;
			}
			.mainMenuBar li a:hover {
				color:#6c1a04;
				text-shadow:2px 2px 4px #a66;
			}
			/* MARK CURRENT PAGE */
			#donatePage .donateL a,
			#indexPage .indexL a, #aboutUsPage .aboutL a,
			#takeActionPage .takeL a, #contactUsPage .contactL a,
			#endorsementsPage .endorsementsL a {
				text-decoration:none;
				color:#6c1a04;
				cursor:default;
				text-shadow:1px 1px 3px #a66;
			}



/* --- PAGE CONTENT  --- */
		#pageBody {
			position:relative;
			overflow:visible;
			font-size:.75em; /* 12px */
		}
			#pageBody.fullWidth #sideBar {
				display:none;
			}
			#pageBody.fullWidth #pageContent {
				width:95%;
			}
			#sideBar  {
				float:right;
				width:33%;
				margin:0 0 1.5em 2em;
			}

			#sideBar img {
				margin: 0 0 .5em 0;
				border: 1px solid black;
				box-shadow: 0 0 4px gray;
			}

			#sideBar figcaption {
				padding: 0 .05em;
			}

			/* --- CONTENT --- */
			#pageContent   {
				width:100%;
			}
				#pageContent ul, #pageContent ol {
   					margin:0 2em 1.5em 2em;
				}
				#pageContent p {
				   padding-bottom:1.5em;
				}
					#pageContent p.ulHeader {
					   margin-bottom:.25em;
					}
					#pageContent ul li, #pageContent ol li {
					   margin-bottom:.5em;
					}
	/* ---- SITE WIDE FOOTER STYLES --- */
	#pageFooter  {
	   /*background:lightgreen;*/
	   clear:both;
	   padding:1.5em 0;

	}

		#bottomBar {
			font-size:.857em;
		}

		#pgFooterLine {
			border-top: 2px ridge #ac1a04;
			padding:0 0 1em 0;
		}

		#pgFooterContent {
			color:black;
			font:.6875em "Courier New", monospace;
		}
			#pgFooterContent section {
				padding:0 0 1em 0;
			}
			#pageData  {
				text-align:center;
			}


				#pageUpdate {
					clear:both;
					padding:0 0 2em 0;
				}
				#logoDisclaimer {
					padding:0 6em;
					font-style:italic;
					text-align:left;
				}
				#copyright {
					font-weight:bold;
					text-align:center;
					padding:0 0 2em 0;
				}
			#pgFooterContent #webmasterContact {
				text-align:center;
				padding:0 0 2em 0;
			}

			#programming {
				text-align:center;
			}
				#programming .bbcontrol { font-size:smaller; }
				#programming .bbicon {float:none;}
		    	#programming .bbcontent {
					padding:1em 0 0 0;
				}
				#programming ul {
					/*background:coral;*/
					display:inline-block;
					text-align:left;
				}

				#htmlValidation {
				}
				#CSSData a {
					padding:0 1em 0 0;
				}
				#CSSData button {
					font:inherit;
					border:1px solid black;
					background:whitesmoke;
					border-radius:3px;
				}
					#CSSData button:hover {
						cursor:pointer;
						box-shadow:1px 1px 3px #6c1a04;
					}

/* **************************************************************************
 *
 *	css support for BB (blindbox)
 *
 *	updated 05/25/2011
 *
 * *************************************************************************** */
.blindbox .bbcontent {
	display:none;
}

/* *********************************************************
 * Standard script generated icon inserted on the left
 * side of the bbcontrol
 * ******************************************************* */
.blindbox .bbicon {
	border:1px solid transparent;
	float:left;
	margin:.25em .5em 0 0;
	cursor:pointer;
	height:1em;
	width:1em;
	vertical-align:-3px;
}
.blindbox .bbicon:hover {border:1px outset gray;}
.bbcontent ol { margin-left:1.25em; padding-left:1.25em; }
.blindbox { padding:1em 0 }
/* blindbox indents */
.bbcontent { padding-left:1.5em; }
.bbcontent .bbcontent { padding-left:2.5em; }
.bbcontent .bbcontent .bbcontent { padding-left:3.5em; }

@media screen and (max-width: 480px) {

/* --- COMPLETE PAGE --- */
	#pageContainer {
	   padding:0 11px 0 0;
	}



	/* --- PAGE HEADER  --- */


		#banner .graphic {
			display:none;
		}
		#tagLineText {

		}

		nav {
			margin-bottom: .5rem;

		}
			.mainMenuBar{
				overflow:hidden;
			}
			.mainMenuBar li {
				float:none;
				display:block;
				margin:1px auto;
				padding-bottom:2px;
				border:none;
				width:70%;
				height:2rem;
				line-height: 2rem;
				text-align:center;
				border:1px solid #ddd;
				box-shadow: 2px 2px 3px #eee;
				border-radius: 2px;
			}
			.mainMenuBar li a{
			}
			.mainMenuBar li a:hover {
			}
			/* MARK CURRENT PAGE */
			#donatePage .donateL,
			#indexPage .indexL, #aboutUsPage .aboutL,
			#takeActionPage .takeL, #contactUsPage .contactL,
			#endorsementsPage .endorsementsL {
				border:none;
				box-shadow:none;
			}

			.mainMenuBar li:hover {
				box-shadow:2px 2px 3px #888;
			}



/* --- PAGE CONTENT  --- */
		#pageBody {
		}
			#pageBody.fullWidth #sideBar {
			}
			#pageBody.fullWidth #pageContent {
			}
			#sideBar  {
				display:none;
			}



			/* --- CONTENT --- */
			#pageContent   {
				line-height:1.5;
				padding:0 1px;
			}
				#pageContent ul, #pageContent ol {
   					margin:0 2em 1.5em 2em;
				}
				#pageContent p {
				}
					#pageContent p.ulHeader {
					}
					#pageContent ul li, #pageContent ol li {
					}
	/* ---- SITE WIDE FOOTER STYLES --- */
	#pageFooter  {
	   /*background:lightgreen;*/
	   clear:both;
	   padding:1.5em 0;

	}

		#bottomBar {
			display:none;
		}

		#pgFooterLine {
			clear:both;
			border-top: 2px ridge #ac1a04;
			padding:0 0 1em 0;
		}

		#pgFooterContent {
			color:black;
			font:.6875em "Courier New", monospace;
		}
			#pgFooterContent section {
				padding:0 0 1em 0;
			}
			#pageData  {
				text-align:center;
			}


				#pageUpdate {
					padding:0 0 2em 0;
				}
				#logoDisclaimer {
					padding:0 1em;
				}
				#copyright {
					font-weight:bold;
					text-align:center;
					padding:0 0 2em 0;
				}
			#pgFooterContent #webmasterContact {
				text-align:center;
				padding:0 0 2em 0;
			}

			#programming {
				display:none;
			}

	/* **************************************************************************
	 *
	 *	css support for BB (blindbox)
	 *
	 *	updated 05/25/2011
	 *
	 * *************************************************************************** */
	.blindbox .bbcontent {
	}

	/* *********************************************************
	 * Standard script generated icon inserted on the left
	 * side of the bbcontrol
	 * ******************************************************* */
	.blindbox .bbicon {
	}
	.blindbox .bbicon:hover {}
	.bbcontent ol {  }
	.blindbox {  }
	/* blindbox indents */
	.bbcontent {  }
	.bbcontent .bbcontent {  }
	.bbcontent .bbcontent .bbcontent {  }

} /* end @media */


